<myHeader class="">
  <nav class="navbar navbar-expand-lg">
    <div class="container">
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a routerLink="./" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }" class="nav-link waves-light" mdbWavesEffect>
              Users
            </a>
          </li>
          <li class="nav-item">
            <a routerLink="./create" routerLinkActive="active" class="nav-link waves-light" mdbWavesEffect>
              Create User
            </a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
</myHeader>
<router-outlet></router-outlet>